### Hierarchy

- PokemonStats

## Index

### Properties

- baseAttack
- baseDefense
- baseStamina

## Properties

### baseAttack

baseAttack: number

- Defined in components/pokemon/pokemon.model.ts:6

### baseDefense

baseDefense: number

- Defined in components/pokemon/pokemon.model.ts:7

### baseStamina

baseStamina: number

- Defined in components/pokemon/pokemon.model.ts:5

Generated using TypeDoc